package projectzombie.world.layer.layergen;

import gl_engine.vec.Vec3d;
import projectzombie.entity.player.EntityPlayer;

public interface LayerGenRememberPlayerPos
{
	public Vec3d getPlayerPos();
	public void spawnPlayer(EntityPlayer player);
}
